Subject: (urth) RN

From: Dan Rabin <wolfe-lists at danrabin.com>
Date: Thu, 16 Jan 2003 15:33:46 +0000

Mantis writes;
>Finally, note that one of North's names is "Ted West."  (As for what his
>real Visitor World name is, his tatoo "RN" makes it seem like "Richard
>North" might be the real one.)

The tattoo is more likely to stand for "Richard Nixon".  The North 
character takes some traits from G. Gordon Liddy, and I recall him 
questioning the protagonist about Nixon and loyalty and such. 
Tattoos more often indicate devotion than the bearer's identity.

   -- Dan Rabin

--